=== debian/changelog ===
apt-transport-debtorrent (0.2.0ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #183143). Remaining Ubuntu changes:
    - Build-dep on libapt-pkg-dev (>= 0.7.9).
    - Add quilt support
    - debian/patches/SetFailReason.patch: fix FTBFS
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Andrea Colangelo <warp10@libero.it>  Sat, 12 Jan 2008 10:10:56 +0100

apt-transport-debtorrent (0.2.0) unstable; urgency=low

  * Upgrade transport version to 0.2
    - Create sparse files based on status messages (102) from DebTorrent
    - Send general status updates to apt (103) from DebTorrent
  * Remove support for Range headers as they may confuse the
    sparse file allocation
  * Fix typo in long description
  * Upgrade to standards version 3.7.3 (no changes)
  * Changes the XS-Vcs-* headers to Vcs-*
  * Moved Homepage from description to Source package fields

 -- Cameron Dale <camrdale@gmail.com>  Wed, 09 Jan 2008 21:28:07 -0800

apt-transport-debtorrent (0.1.1ubuntu2) hardy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.6.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Dec 2007 12:06:30 +0100

apt-transport-debtorrent (0.1.1ubuntu1) hardy; urgency=low

  * Add quilt support
  * debian/patches/SetFailReason.patch: fix FTBFS
  * debian/control: update Maintainer field as per spec

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 13 Nov 2007 14:55:07 +0100

apt-transport-debtorrent (0.1.1) unstable; urgency=low

  * Add the source location to the copyright file
  * Add the Dm-Upload-Allowed for Debian Maintainers

 -- Cameron Dale <camrdale@gmail.com>  Sat, 20 Oct 2007 17:32:09 -0700

apt-transport-debtorrent (0.1.0) unstable; urgency=low

  * Initial release, based on APT's http method
  * Rename the protocol from HTTP to DEBTORRENT
  * Remove the http proxying
  * Remove the limit on the download bandwidth
  * Remove the limit on pipelining
  * Allow requests to be returned in any order
  * Remove the i18n
  * Read in debtorrent specific config options
  * Increase the timeout for reading, decrease for connecting
  * Always pipeline, even after a failure
  * Increase failed attempts to 3 before quitting

 -- Cameron Dale <camrdale@gmail.com>  Thu, 20 Sep 2007 20:59:00 -0700
