=== debian/control ===
Source: apt-transport-debtorrent
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
Homepage: http://debtorrent.alioth.debian.org/
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5.0), libapt-pkg-dev (>= 0.7.9), quilt
Vcs-Svn: svn://svn.debian.org/debtorrent/apt-transport-debtorrent/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debtorrent/apt-transport-debtorrent/trunk/
XS-Dm-Upload-Allowed: yes

Package: apt-transport-debtorrent
Architecture: any
Depends: ${shlibs:Depends}
Recommends: debtorrent (>= 0.1.5)
Conflicts: debtorrent (<< 0.1.4)
Description: an APT transport for communicating with DebTorrent
 This package contains the APT debtorrent transport. It makes it possible to
 use 'deb debtorrent://localhost:9988/foo distro main' type lines in your
 sources.list file.
 .
 For an overview of the DebTorrent program, see the 'debtorrent' package.
 .
 You don't actually need this package to use the DebTorrent program, it will
 work fine using the regular http:// transport.
 .
 However, using this method has some advantages over HTTP. Unlike the
 traditional HTTP method, this transport will send all possible requests to
 DebTorrent as soon as it recieves them, which will speed up the download
 as peers can be contacted in parallel. This method also allows the
 DebTorrent client to return files to APT in any order, which is important
 since BitTorrent downloads proceed in a random order. Additionally, this
 method uses a very similar protocol to HTTP, and so can easily be used to
 access a DebTorrent client running on another host.
