## apt-transport-debtorrent 0.2.1

=== debian/changelog ===
apt-transport-debtorrent (0.2.1) unstable; urgency=low

  * Add a config option to make debtorrent sources local (Closes: #477383)
  * Upgrade the recommends on debtorrent to 0.1.7.
  * Add a config file for APT to load, and a manpage describing the options.

 -- Cameron Dale <camrdale@gmail.com>  Thu, 19 Jun 2008 23:13:30 -0700
