=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: apt-transport-debtorrent
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
+Maintainer: Cameron Dale <camrdale@gmail.com>
 Homepage: http://debtorrent.alioth.debian.org/
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0), libapt-pkg-dev (>= 0.7.9), quilt
+Build-Depends: debhelper (>= 5.0), libapt-pkg-dev, docbook-to-man
 Vcs-Svn: svn://svn.debian.org/debtorrent/apt-transport-debtorrent/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debtorrent/apt-transport-debtorrent/trunk/
 XS-Dm-Upload-Allowed: yes
@@ -13,7 +12,7 @@
 Package: apt-transport-debtorrent
 Architecture: any
 Depends: ${shlibs:Depends}
-Recommends: debtorrent (>= 0.1.5)
+Recommends: debtorrent (>= 0.1.7)
 Conflicts: debtorrent (<< 0.1.4)
 Description: an APT transport for communicating with DebTorrent
  This package contains the APT debtorrent transport. It makes it possible to
