## apt-transport-debtorrent 0.2.1ubuntu1

=== debian/changelog ===
apt-transport-debtorrent (0.2.1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Add quilt support
    - debian/patches/SetFailReason.patch: fix FTBFS
      + This patch is ubuntu-specific, see Launchpad Bug #163891
    - Modify Maintainer value to match the DebianMaintainerField specification

 -- Albin Tonnerre <lutin@ubuntu.com>  Fri, 20 Jun 2008 11:31:13 +0200

apt-transport-debtorrent (0.2.0ubuntu2) intrepid; urgency=low

  * Rebuild with recent apt. 

 -- Michael Bienia <geser@ubuntu.com>  Fri, 13 Jun 2008 23:34:25 +0200
