=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: apt-transport-debtorrent
 Section: admin
 Priority: optional
-Maintainer: Cameron Dale <camrdale@gmail.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
 Homepage: http://debtorrent.alioth.debian.org/
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0), libapt-pkg-dev, docbook-to-man
+Build-Depends: debhelper (>= 5.0), libapt-pkg-dev, docbook-to-man, quilt
 Vcs-Svn: svn://svn.debian.org/debtorrent/apt-transport-debtorrent/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debtorrent/apt-transport-debtorrent/trunk/
 XS-Dm-Upload-Allowed: yes
