=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 build: build-stamp
 
-build-stamp: patch
+build-stamp: apt-transport-debtorrent.1 patch
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -23,8 +23,12 @@
 
 	touch $@
 
+%.1:	debian/%.sgml
+	/usr/bin/docbook-to-man $< > debian/$@
+
 clean: unpatch
 	dh_testdir
+	rm -f debian/*.1
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
@@ -53,6 +57,7 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
+	dh_installman
 	dh_strip
 	dh_compress
 	dh_fixperms
