## apt-transport-debtorrent 0.2.1ubuntu2

=== debian/changelog ===
apt-transport-debtorrent (0.2.1ubuntu2) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 10:18:30 +0100
