## apt-transport-debtorrent 0.2.1ubuntu3

=== debian/changelog ===
apt-transport-debtorrent (0.2.1ubuntu3) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:07:12 +0200
