=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
 Homepage: http://debtorrent.alioth.debian.org/
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0), libapt-pkg-dev (>= 0.7.20), docbook-to-man, quilt
+Build-Depends: debhelper (>= 5.0), libapt-pkg-dev (>= 0.7.23), docbook-to-man, quilt
 Vcs-Svn: svn://svn.debian.org/debtorrent/apt-transport-debtorrent/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debtorrent/apt-transport-debtorrent/trunk/
 XS-Dm-Upload-Allowed: yes
