## apt-transport-debtorrent 0.2.2

=== debian/changelog ===
apt-transport-debtorrent (0.2.2) unstable; urgency=low

  * Fix some lintian warnings
    - Update standards version to 3.8.4 (no changes)
  * Update for ABI change in apt 0.8.0 (Closes: #594369, #452001)
    (LP: #163891)
  * Update standards version to 3.9.1 (no changes)

 -- Cameron Dale <camrdale@gmail.com>  Fri, 27 Aug 2010 09:05:13 -0700
