=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: apt-transport-debtorrent
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cameron Dale <camrdale@gmail.com>
+Maintainer: Cameron Dale <camrdale@gmail.com>
 Homepage: http://debtorrent.alioth.debian.org/
-Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0), libapt-pkg-dev (>= 0.7.23), docbook-to-man, quilt
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5.0), libapt-pkg-dev, docbook-to-man
 Vcs-Svn: svn://svn.debian.org/debtorrent/apt-transport-debtorrent/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debtorrent/apt-transport-debtorrent/trunk/
 XS-Dm-Upload-Allowed: yes
 
 Package: apt-transport-debtorrent
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: debtorrent (>= 0.1.7)
-Conflicts: debtorrent (<< 0.1.4)
 Description: an APT transport for communicating with DebTorrent
  This package contains the APT debtorrent transport. It makes it possible to
  use 'deb debtorrent://localhost:9988/foo distro main' type lines in your
