=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-include /usr/share/quilt/quilt.make
 
 CFLAGS = -Wall -g
 
@@ -15,7 +13,7 @@
 
 build: build-stamp
 
-build-stamp: apt-transport-debtorrent.1 patch
+build-stamp: apt-transport-debtorrent.1
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -26,7 +24,7 @@
 %.1:	debian/%.sgml
 	/usr/bin/docbook-to-man $< > debian/$@
 
-clean: unpatch
+clean:
 	dh_testdir
 	rm -f debian/*.1
 	rm -f build-stamp
