## apt-transport-debtorrent 0.2.2build1

=== debian/changelog ===
apt-transport-debtorrent (0.2.2build1) oneiric; urgency=low

  * build against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:13:57 +0200
