## apt-transport-debtorrent 0.2.2build2

=== debian/changelog ===
apt-transport-debtorrent (0.2.2build2) precise; urgency=low

  * Rebuild against latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 11:16:24 +0100
