=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Homepage: http://debtorrent.alioth.debian.org/
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 5.0), libapt-pkg-dev, docbook-to-man
+Build-Depends: debhelper (>= 5.0), libapt-pkg-dev (>= 0.8.16~exp5), docbook-to-man
 Vcs-Svn: svn://svn.debian.org/debtorrent/apt-transport-debtorrent/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debtorrent/apt-transport-debtorrent/trunk/
 XS-Dm-Upload-Allowed: yes
